Subject: UT MBA Energy Finance Practicum Sponsorship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 20:15:54 -0700 (PDT)

Mr. Kaminski- 
I am an officer in the Energy Finance Group in the University of Texas MBA program, and I am in charge of coordinating our Energy Finance Practicum Program.  I would like to know if Enron would be interested in sponsoring one or more student teams in an energy finance practicum next semester.  I have attached a document with a description of the program, and details on what the level of commitment is for a sponsor (no financial commitment is required).  Sponsorships can only be given by the eight trustees of CEFER (the Center for Energy Finance Education & Research).  Dr. Ronn serves as a faculty advisor for each team.
Lexi Elliott suggested that you and Traci would be the appropriate people to contact for such a request.  Could you let me know if Enron would be interested in sponsoring a team next semester, and who my point of contact should be in the event that you would like to participate?  Feel free to contact me if you would like some more details on the program.
Thanks, 
Stephen Jensen 
 <<EFG Practicum Program.doc>> 

Stephen E. Jensen
MBA Class of 2002
McCombs School of Business
[email-masked]://mba02.bus.utexas.edu/stephen.jensen/ 

 - EFG Practicum Program.doc